"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.sequelize
      .query(
        'ALTER TABLE "RealEstateRequests" ADD COLUMN bounding_box geometry(Polygon);'
      )
      .then(([results, metadata]) => {
        /// No result
      });
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.sequelize
      .query('ALTER TABLE "RealEstateRequests" DROP COLUMN bounding_box')
      .then(([results, metadata]) => {
        /// No result
      });
  }
};
